> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get contact stats

> Get contact subscription stats (total, subscribed, unsubscribed, blocked).



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/contacts/stats
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
tags:
  - name: Inbox
  - name: Chats
  - name: Messages
  - name: Contacts
  - name: Custom channels
  - name: Segments
  - name: Suppressions
  - name: Assistants
  - name: Agents
  - name: Skills
  - name: Knowledge
  - name: AI
  - name: Broadcasts
  - name: Email sending
  - name: WhatsApp
  - name: WhatsApp Meta agent
  - name: Tables
  - name: Records
  - name: Views
  - name: Pages
  - name: Connections
  - name: Workspace
  - name: Sub-organizations
  - name: Analytics and logs
  - name: Workflows
paths:
  /orgs/{org_id}/contacts/stats:
    get:
      tags:
        - Contacts
      summary: Get contact stats
      description: >-
        Get contact subscription stats (total, subscribed, unsubscribed,
        blocked).
      parameters:
        - schema:
            type: string
          required: true
          description: The ID of the org
          name: org_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ContactStatsSchema'
components:
  schemas:
    ContactStatsSchema:
      type: object
      properties:
        total:
          type: number
        subscribed:
          type: number
        unsubscribed:
          type: number
        blocked:
          type: number
      required:
        - total
        - subscribed
        - unsubscribed
        - blocked
      description: Contact subscription stats
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````